New Security Updates
Posted on: 08/09/2002 06:12 AM

The follow new security patches are available:

Mandrake Linux:
- MDKSA-2002:047 : util-linux
- MDKSA-2002:048 : mod_ssl

Debian GNU/Linux:
- DSA-147-1 mailman -- cross-site scripting

Sun Cobalt RaQ4:
- Security Hardening Update 2.0.1




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/new_security_updates.html)